
#u768-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u774-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u783-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u797-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u1393-4,#u1394-5
{
	font-family: josefin-sans-n3, sans-serif;
}

#u839-3,#u839-4,#u839-7,#u839-8,#u839-11,#u839-12,#u839-15,#u839-16
{
	font-family: josefin-sans-n4, sans-serif;
}

#u839,#u839-5,#u839-9,#u839-13,#u839-18,#u839-20
{
	font-family: josefin-sans-n7, sans-serif;
}

